Bug 239155 - www/firefox: update to 69.0 (phase: Beta, ETA: 2019-09-03)
Summary: www/firefox: update to 69.0 (phase: Beta, ETA: 2019-09-03)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gecko mailing list
URL: https://wiki.mozilla.org/Releases/Fir...
Keywords: needs-qa, patch
Depends on: 238087
Blocks: 240440
  Show dependency treegraph
 
Reported: 2019-07-12 04:27 UTC by Jan Beich
Modified: 2019-10-11 09:39 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (gecko)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2019-07-12 04:27:15 UTC
See review D20932 for the patch.
Comment 1 commit-hook freebsd_committer 2019-08-27 01:03:14 UTC
A commit references this bug:

Author: jbeich
Date: Tue Aug 27 01:02:47 UTC 2019
New revision: 509978
URL: https://svnweb.freebsd.org/changeset/ports/509978

Log:
  www/firefox: update to 69.0

  Changes:	https://www.mozilla.org/firefox/69.0/releasenotes/
  PR:		239155
  Security:	05463e0a-abd3-4fa4-bd5f-cd5ed132d4c6
  MFH:		2019Q3
  Differential Revision:	https://reviews.freebsd.org/D20932

Changes:
  head/www/firefox/Makefile
  head/www/firefox/distinfo
  head/www/firefox/files/patch-bug1575876
  head/www/firefox/files/patch-bug847568
  head/www/firefox/files/patch-dom_media_flac_FlacDecoder.cpp
Comment 2 commit-hook freebsd_committer 2019-09-02 15:44:57 UTC
A commit references this bug:

Author: jbeich
Date: Mon Sep  2 15:43:58 UTC 2019
New revision: 510810
URL: https://svnweb.freebsd.org/changeset/ports/510810

Log:
  MFH: r509978 r510809

  www/firefox: update to 69.0

  Changes:	https://www.mozilla.org/firefox/69.0/releasenotes/
  PR:		239155
  Security:	05463e0a-abd3-4fa4-bd5f-cd5ed132d4c6
  Approved by:	ports-secteam (joneum)
  Differential Revision:	https://reviews.freebsd.org/D20932

Changes:
_U  branches/2019Q3/
  branches/2019Q3/www/firefox/Makefile
  branches/2019Q3/www/firefox/distinfo
  branches/2019Q3/www/firefox/files/patch-bug847568
  branches/2019Q3/www/firefox/files/patch-dom_media_flac_FlacDecoder.cpp
Comment 3 commit-hook freebsd_committer 2019-09-17 18:31:12 UTC
A commit references this bug:

Author: cmt
Date: Tue Sep 17 18:30:47 UTC 2019
New revision: 512225
URL: https://svnweb.freebsd.org/changeset/ports/512225

Log:
  www/firefox: update to 69.0.1 (rc1)

  Release Notes (soon):
    https://www.mozilla.org/en-US/firefox/69.0.1/releasenotes/

  PR:		239155
  MFH:		2019Q3 (blanket: web browser)

Changes:
  head/www/firefox/Makefile
  head/www/firefox/distinfo
Comment 4 commit-hook freebsd_committer 2019-09-17 18:34:15 UTC
A commit references this bug:

Author: cmt
Date: Tue Sep 17 18:33:41 UTC 2019
New revision: 512227
URL: https://svnweb.freebsd.org/changeset/ports/512227

Log:
  MFH: r512225

  www/firefox: update to 69.0.1 (rc1)

  Release Notes (soon):
    https://www.mozilla.org/en-US/firefox/69.0.1/releasenotes/

  PR:		239155

  Approved by:	ports-secteam blanket (web browser)

Changes:
_U  branches/2019Q3/
  branches/2019Q3/www/firefox/Makefile
  branches/2019Q3/www/firefox/distinfo
Comment 5 commit-hook freebsd_committer 2019-10-03 00:59:29 UTC
A commit references this bug:

Author: jbeich
Date: Thu Oct  3 00:59:19 UTC 2019
New revision: 513634
URL: https://svnweb.freebsd.org/changeset/ports/513634

Log:
  www/firefox: update to 69.0.2

  Changes:	https://www.mozilla.org/firefox/69.0.2/releasenotes/
  PR:		239155

Changes:
  head/www/firefox/Makefile
  head/www/firefox/distinfo
Comment 6 commit-hook freebsd_committer 2019-10-03 01:00:32 UTC
A commit references this bug:

Author: jbeich
Date: Thu Oct  3 01:00:22 UTC 2019
New revision: 513640
URL: https://svnweb.freebsd.org/changeset/ports/513640

Log:
  MFH: r513634

  www/firefox: update to 69.0.2

  Changes:	https://www.mozilla.org/firefox/69.0.2/releasenotes/
  PR:		239155
  Approved by:	ports-secteam blanket

Changes:
_U  branches/2019Q4/
  branches/2019Q4/www/firefox/Makefile
  branches/2019Q4/www/firefox/distinfo
Comment 7 commit-hook freebsd_committer 2019-10-10 00:46:04 UTC
A commit references this bug:

Author: jbeich
Date: Thu Oct 10 00:45:05 UTC 2019
New revision: 514200
URL: https://svnweb.freebsd.org/changeset/ports/514200

Log:
  www/firefox: update to 69.0.3

  Changes:	https://www.mozilla.org/firefox/69.0.3/releasenotes/
  PR:		239155

Changes:
  head/www/firefox/Makefile
  head/www/firefox/distinfo
Comment 8 commit-hook freebsd_committer 2019-10-11 09:39:16 UTC
A commit references this bug:

Author: jbeich
Date: Fri Oct 11 09:39:12 UTC 2019
New revision: 514270
URL: https://svnweb.freebsd.org/changeset/ports/514270

Log:
  MFH: r514200

  www/firefox: update to 69.0.3

  Changes:	https://www.mozilla.org/firefox/69.0.3/releasenotes/
  PR:		239155
  Approved by:	ports-secteam blanket

Changes:
_U  branches/2019Q4/
  branches/2019Q4/www/firefox/Makefile
  branches/2019Q4/www/firefox/distinfo